<CombineXMesh>
	<Material
        MeshParts="tb"
		DiffuseMap="trucks/tb.jpg"
		SpecularMap="trucks/zg.jpg"
		TwoSided="true"	
		Type="matte"
	/>
	<Material
        MeshParts="Model11_9"
		DiffuseMap="trucks/c012.jpg"
		SpecularMap="trucks/zg.jpg"
		TwoSided="true"	
		Type="matte"
	/>
	<Material
        MeshParts="Model11_8"
		DiffuseMap="trucks/heise01.jpg"
		SpecularMap="trucks/zg.jpg"
		TwoSided="true"	
		Type="matte"
	/>
	<Material
        MeshParts="qiguan,Model5_8"
		DiffuseMap="trucks/crane1.jpg"
		SpecularMap="trucks/gg.dds"
		Type="matte"
		TwoSided="true"	
	/>
	<Material
        MeshParts="Model11_11"
		DiffuseMap="trucks/dd1.dds"
		NormalMap="trucks/dd2.dds"
		SpecularMap="trucks/dd3.dds"
		Type="matte"
		TwoSided="true"
	/>
</CombineXMesh>